/* tuftian tables */
table.booktabs { 
  width: auto;
  margin: 0 auto;
  border-spacing: 0px;
  border-top: 2px solid #333333;
  border-bottom: 2px solid #333333; 
  border-collapse: separate;
  clear: left;
  text-align: right;
  font-size: 1.4rem;
  line-height: 1.6;
  -webkit-font-feature-settings: 'tnum';
  -moz-font-feature-settings: 'tnum';
  -ms-font-feature-settings: 'tnum'; 
}

thead th {
  border-bottom: 1px solid #AAAAAA;
  font-weight: 400;
  border-collapse: separate;
  border-spacing: 5px 5px;
}

td.text { text-align: left; }
span.table-label { padding-top: 8px; }

.booktabs th { 
  border-bottom: 1px solid #333333;
  padding: 0.65ex 0.5em 0.4ex 0.5em;
  font-weight: normal;
  text-align: center; 
}

.booktabs th.cmid { border-bottom: 1px solid #666666; }
.booktabs th.nocmid { border-bottom: none; }
.booktabs tbody tr:first-child td { padding-top: 0.65ex; }

.booktabs td { 
  padding-left: 0.5em;
  padding-right: 0.5em;
  text-align: left;
}

.booktabs caption {
  font-size: 90%;
  text-align: left;
  width: auto;
  margin-left: auto;
  margin-right: auto;
  margin-top: 1ex;
  caption-side: top;
}

.booktabs tbody tr td.l { text-align: left !important; }
.booktabs tbody tr td.c { text-align: center !important; }
.booktabs tbody tr td.r { text-align: right !important; }
/* end tuftian tables */
